import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ShippingCompanyListComponent } from './shipping-company-list.component';

describe('ShippingCompanyListComponent', () => {
  let component: ShippingCompanyListComponent;
  let fixture: ComponentFixture<ShippingCompanyListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ShippingCompanyListComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(ShippingCompanyListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
